[WAR-OrbitalDebris UTUIDataProvider_MapInfo]
MapName=WAR-OrbitalDebris
FriendlyName=Orbital Debris
PreviewImageMarkup=<Images:WAR-OrbitalDebris.debris_mat>
NumPlayers=8 to 18 players             Author: Lord Porksword
Description=Station E220602, forward assault and supply station for Liandri fleets in the vector quadrant. Originally its purpose was to fuel supply lines in the continual war against the Necris and Krall. Shortly after the partially constructed station went online a surprise attack by the Krall has left it decimated and in pieces. Scavengers from the nearby planet have landed on the remaining hulk of the station scrambling to grab any remaining fuel and munitions before the Krall, or the Necris, return to finish the station for good. Unfortunately for them the Liandri have decided to use the station as a testing ground for their new Titan technology.... 
